@charset "UTF-8";
/* CSS Document */

/**************************************home page specific ******************/

/*************Home Carousel***********/

#homeCarousel {
	box-shadow: 0px 15px 10px #ECECEC;
}

#homeCarousel .carousel-indicators li,#retailHome .carousel-indicators li,#testimonials-carousel .carousel-indicators li{
 	background-color: #777777;
}

#homeCarousel .carousel-indicators .active,#retailHome .carousel-indicators .active,#testimonials-carousel .carousel-indicators .active {
	height: 10px;
	width: 10px;
	background-color: #2E2772;
}

.carousel-indicators {
	bottom: -40px;
}

#homeCarousel .carousel-caption {
	left: 0px;
	right: 0px;
	bottom: 0px;
	text-align: left;
	text-shadow: none;
	background:url("https://www.newcastlelimited.com/images/back-opacity.png") repeat;
	padding: 5px;
}

.home-banner-head {
	font-size: 40px;
	color: white;
}

.home-banner-subhead {
	font-size: 14px;
	color: white;
	
}

/****************Home Message Row*************/
#bannerBottom {
    background-color: #BE0609;
}


#bannerBottom p {
	color: #fff;
	padding-top: 50px;
	padding-bottom: 0px;
	font-weight: normal;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}

#bannerBottom a {
	text-decoration: underline;
	color: #ffffff;
	font-weight: normal;
}

/*********Middle Columns************/

.homeMiddleRow {
	margin-top: 40px;
	margin-bottom: 20px;
}

.homeMiddleRow p {
	color: #777777;
}

.homeMiddleRow a, .sidebar-link {
	text-decoration: underline;
	color: #2E2772;
}
.homeMiddleRow a:hover, .sidebar-link {
	text-decoration: none;
	color: #777777;
}

#retailSpaceListing img {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

#retailSpaceListing p {
	font-size: 14px;
	color: #777777;
	}

.reatilh1 {
	font-size: 16px;
	color: #2e2772;
}

.glyphicon {
	top: 3px;
}

.panel-body p {
	font-size: 14px;
}

.panel-title a {
	font-size: 14px;
	color: #2E2772;
	text-decoration: underline;
}

.panel-body a {
	text-decoration: underline;
	color: #2e2772;
}
.panel-body a:hover {
	text-decoration: none;
	color: #777777;
}

.panel-default > .panel-heading {
	background-color: #FFF;
	border-color: #666;
}

#experience {margin-top: 10px;}
.mapLocations a {
	font-size: 16px !important;
}

.andersonville {
	position: absolute;
	top: 20px;
	left: 100px;
}

.lakeview {
	position: absolute;
	top: 60px;
	left: 120px;
}


.lincoln-park {
	position: absolute;
	top: 100px;
	left: 140px;
}

.river-north {
	position: absolute;
	top: 140px;
	left: 180px;
}

.gold-coast {
	position: absolute;
	top: 180px;
	left: 180px;
}

.streeterville {
	position: absolute;
	top: 220px;
	left: 190px;
}

.logansquare {
	position: absolute;
	top: 350px;
	left: 37px;
}

.bucktown {
	position: absolute;
	top: 120px;
	left: 50px;
}


.wicker-park {
	position: absolute;
	top: 160px;
	left: 60px;
}

.west-town {
	position: absolute;
	top: 200px;
	left: 80px;
}


.west-loop {
	position: absolute;
	top: 250px;
	left: 80px;
}

.loop {
	position: absolute;
	top: 260px;
	left: 200px;
}


.south-loop {
	position: absolute;
	top: 560px;
	left: 380px;
}


@media (max-width: 1200px) {
	

	.andersonville {
	position: absolute;
	top: 5px;
	left: 90px;
}

.lakeview {
	position: absolute;
	top: 35px;
	left: 90px;
}


.lincoln-park {
	position: absolute;
	top: 70px;
	left: 90px;
}

.river-north {
	position: absolute;
	top: 105px;
	left: 120px;
}

.gold-coast {
	position: absolute;
	top: 140px;
	left: 170px;
}

.streeterville {
	position: absolute;
	top: 175px;
	left: 170px;
}

.logansquare {
	position: absolute;
	top: 350px;
	left: 97px;
}

.bucktown {
	position: absolute;
	top: 100px;
	left: 30px;
}


.wicker-park {
	position: absolute;
	top: 130px;
	left: 40px;
}

.west-town {
	position: absolute;
	top: 165px;
	left: 60px;
}


.west-loop {
	position: absolute;
	top: 200px;
	left: 60px;
}

.loop {
	position: absolute;
	top: 210px;
	left: 170px;
}


.south-loop {
	position: absolute;
	top: 560px;
	left: 380px;
}
	
	
}


@media (max-width: 991px) {
	
	
.andersonville {
	position: absolute;
	top: 20px;
	left: 235px;
}

.lakeview {
	position: absolute;
	top: 105px;
	left: 280px;
}


.lincoln-park {
	position: absolute;
	top: 185px;
	left: 290px;
}

.river-north {
	position: absolute;
	top: 260px;
	left: 300px;
}

.gold-coast {
	position: absolute;
	top: 335px;
	left: 350px;
}

.streeterville {
	position: absolute;
	top: 420px;
	left: 360px;
}

.logansquare {
	position: absolute;
	top: 350px;
	left: 97px;
}

.bucktown {
	position: absolute;
	top: 225px;
	left: 100px;
}


.wicker-park {
	position: absolute;
	top: 310px;
	left: 140px;
}

.west-town {
	position: absolute;
	top: 390px;
	left: 200px;
}


.west-loop {
	position: absolute;
	top: 480px;
	left: 180px;
}

.loop {
	position: absolute;
	top: 500px;
	left: 400px;
}


.south-loop {
	position: absolute;
	top: 560px;
	left: 380px;
}
}


@media (max-width: 700px) {
	


.andersonville {
	position: absolute;
	top: 20px;
	left: 205px;
}

.lakeview {
	position: absolute;
	top: 85px;
	left: 250px;
}


.lincoln-park {
	position: absolute;
	top: 155px;
	left: 260px;
}

.river-north {
	position: absolute;
	top: 220px;
	left: 300px;
}

.gold-coast {
	position: absolute;
	top: 300px;
	left: 350px;
}

.streeterville {
	position: absolute;
	top: 370px;
	left: 360px;
}

.logansquare {
	position: absolute;
	top: 350px;
	left: 97px;
}

.bucktown {
	position: absolute;
	top: 200px;
	left: 80px;
}


.wicker-park {
	position: absolute;
	top: 260px;
	left: 110px;
}

.west-town {
	position: absolute;
	top: 340px;
	left: 150px;
}


.west-loop {
	position: absolute;
	top: 420px;
	left: 180px;
}

.loop {
	position: absolute;
	top: 430px;
	left: 360px;
}


.south-loop {
	position: absolute;
	top: 560px;
	left: 380px;
}
}




